Attribute VB_Name = "Module1"
'DDSSearch
Declare Function dsoHTDeviceConnect Lib "HTHardDll.dll" (ByVal DeviceIndex As Integer) As Integer
'DDSSetOnOff
Declare Function ddsSetOnOff Lib "HTHardDll.dll" (ByVal DeviceIndex As Integer, ByVal OnOff As Integer) As Integer
'DDSSetFrequency
Declare Function ddsSetFrequency Lib "HTHardDll.dll" (ByVal index As Integer, ByVal freq As Double, wavePointNum As Integer, wavePeriodNum As Integer) As Boolean
'DDSDownload
Declare Function ddsDownload Lib "HTHardDll.dll" (ByVal index As Integer, ByVal number As Integer, ByRef buf As Integer) As Boolean




